///环境配置
class Config {
  Config._();

  ///获取环境
  static String getEnv() {
    const env = String.fromEnvironment('ENV', defaultValue: 'dev');
    return env;
  }

  ///获取接口地址
  static String baseUrl() {
    if (getEnv() == 'dev') {
      return 'https://food-api.curain.ai/api';
    } else {
      return 'https://food-api.curain.ai/api';
    }
  }
}
